- alias: Wallboard On
  trigger:
    - platform: state
      entity_id: binary_sensor.anyone_home
      to: 'on'
    - platform: state
      entity_id: sensor.harmony_activity
      from: 'Fire TV sehen'
  action:
    service: switch.turn_on
    data:
      entity_id: switch.wallboard_display

- alias: Wallboard Off
  trigger:
    - platform: state
      entity_id: binary_sensor.anyone_home
      to: 'off'
    - platform: state
      entity_id: sensor.harmony_activity
      to: 'Fire TV sehen'
  action:
    service: switch.turn_off
    data:
      entity_id: switch.wallboard_display